russiahouse.net (airfarenow.com) requires IE

RESOLVED FIXED

Status

Tech Evangelism Graveyard
English US
RESOLVED FIXED
13 years ago
3 years ago

People

(Reporter: Andriy Palamarchuk, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

This is very inexpensive travel web site serving travel to Eastern Europe countries.

When accessing the web site with Firefox I'm forwarded to following page:
"Browser Requirement:

    * Name: Microsoft Internet Explorer;
    * Version: at least 5.0.

Your Browser:

    * Name: Netscape;
    * Version: 5.0 (Windows; en-US). 

Solution:

Please, upgrade your browser!"

Reproducible: Always

Steps to Reproduce:




Tried in Linux and Windows environments.
Sent complaint to their customer service at info@russiahouse.net.
WFM in Mozilla/5.0 (X11; U; Linux i686; ru; rv:1.9a7pre) Gecko/2007071404 Minefield/3.0a7pre ID:2007071404
Status: NEW → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → FIXED
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.